<?php


/******************************************************************************/
/*          RAPORTOWANIE O BEDACH    
/******************************************************************************/

define('ERROR_LEVEL' ,   E_ERROR | E_WARNING | E_PARSE );

error_reporting( ERROR_LEVEL );

//na wszelki wypadek wylanczam unikanie apostrofu apostrofem, nadpisuje on
//opcje magic_quotes_gpc
ini_set('magic_quotes_sybase',  0);

//na wszelki wypadek wyanczam, dane zwracane z bazy danych nie beda unikane
//znaki: \, ', "
ini_set('magic_quotes_runtime', 0);


/******************************************************************************/
/*          USTAWIENIE CIEEK
/******************************************************************************/

//definiuje sciezk do globalna
define('ROOT_PATH',  dirname(__FILE__) );

//if ( !defined('ROOT_DIR') ) define('ROOT_DIR'   ,  '.');

//wzgldme sciezki do poszczeglnych katalogw
define('ACTIONS_DIR_NAME' ,   'actions');
define('ACTIONS_DIR' ,   ROOT_DIR . '/' . ACTIONS_DIR_NAME );

define('CLASS_DIR_NAME'   ,  'class');
define('CLASS_DIR'   ,   ROOT_DIR . '/' . CLASS_DIR_NAME );

define('INCLUDE_DIR_NAME' ,  'include');
define('INCLUDE_DIR' ,   ROOT_DIR . '/' . INCLUDE_DIR_NAME );

define('LIB_DIR_NAME'     ,  'lib');
define('LIB_DIR'     ,   ROOT_DIR . '/' . LIB_DIR_NAME );

define('SCRIPT_DIR_NAME'  ,  'script');
define('SCRIPT_DIR'  ,   ROOT_DIR . '/' . SCRIPT_DIR_NAME );

define('TEMP_DIR_NAME'    ,  'temp');
define('TEMP_DIR'    ,   ROOT_DIR . '/' . TEMP_DIR_NAME );

define('TEMPLATES_DIR_NAME'    ,  'templates');
define('TEMPLATES_DIR',   ROOT_DIR . '/' . TEMPLATES_DIR_NAME );

define('IMAGES_DIR_NAME'    ,  'images');
define('IMAGES_DIR'    ,   ROOT_DIR . '/' . IMAGES_DIR_NAME );

define('ADMIN_DIR_NAME'    ,  'admin');
define('ADMIN_DIR'    ,   ROOT_DIR . '/' . ADMIN_DIR_NAME );

define('SQL_DIR_NAME'    ,  'sql');
define('SQL_DIR'    ,   ROOT_DIR . '/' . SQL_DIR_NAME );

//biblioteka Pear
$PEAR_DIR = ROOT_PATH.'/'.LIB_DIR_NAME.'/pear';

ini_set('include_path', $PEAR_DIR.PATH_SEPARATOR.ini_get('include_path') );


/******************************************************************************/
/*          USTAWIENIE BAZY DANYCH
/******************************************************************************/
define('DEFAULT_SERVER', 0);
$servers[0] = array(
  'NAME'   => '',
  'DB_HOST'=> '',
  'DB_PATH'=> '',
  'DB_USER'=> '',
  'DB_PASS'=> '',
);

/******************************************************************************/
/*          USTAWIENIA FIRMY
/******************************************************************************/
//USTAWIENIA FIRMOWE
//jak sama nazwa wskazuje jest to nazwa sklepi
define('SKLEP_NAZWA', '');
//identyfikator firmy z bazy globalnej raksa
define('FIRMA_ID', 0);
//numer bazy firmy
define('FIRMA_NUMBER', 0);
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_SHORT_NAME', '');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_FULL_NAME', '');
//Numer NIP firmy
define('FIRMA_NIP', '');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_PLACE', '');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_ZIPCODE', '');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_ADDRESS', '');
//adres firmowy odpowiadajacy na zamowienia
define('FIRMA_TEL', '');
//nazwa firmy dla ktorej dziala aplikacja e-commerce
define('FIRMA_EMAIL', '');


/******************************************************************************/

define('DB_NUMBER' , '/F00000.gdb');
define('_H1', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/F00000.gdb');
define('_H2', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/K00000.gdb');
define('_H3', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/Raks3000.gdb');
define('_H4', $servers[DEFAULT_SERVER]['DB_HOST'].$servers[DEFAULT_SERVER]['DB_PATH'].'/Z00000.gdb');


/******************************************************************************/
define('DB_USER', $servers[DEFAULT_SERVER]['DB_USER']);
define('DB_PASS', $servers[DEFAULT_SERVER]['DB_PASS']);


/******************************************************************************/
/*          CENNIKI
/******************************************************************************/
//jesli nie korzystamy z tabeli GM_CENNIK do okreslenia cen towarw to wwczas
//ceny sa pobierane z cennika lub cenikw z tabeli GM_GENCENPOZ, wazne jest
//aby towar nie by jednoczesnie w dwch cennikach bo system bedzie mia problem
//z wybraniem wasciwej ceny towaru, szczeglnie jesli beda rzne
$CENNIKI = array( 0 );

//id ceny w tabeli GM_CENY uzywany domyslnie
define('CENA_ID', 0);

//id ceny w tabeli GM_CENY, jest to jakas dodatkowa cena
define('CENA2_ID', 0);

//identyfikator ceny dla towarw z grupy promocji i wyprzeday
define('PROMO_CENA_ID', 0);


//czy korzystac z tabeli GM_CENNIK czy moze z cennikw okreslonych w tabeli
//GM_GENCEN dla ktrych ceny towarw sa zapisane w GM_GENCENPOZ
define('GM_CENNIK', 0);

//id ceny w tabeli GM_CENY uzywany domyslnie
define('CENA_NAZWA', 'Cena TIRE<i>line</i>:');

//id ceny w tabeli GM_CENY uzywany domyslnie
define('TOWARY_IN_TREE', 0);


/******************************************************************************/
/*          USTAWIENIE POTRZEBNE PRZY REJESTRACJI
/******************************************************************************/

//Tagi w tablei R3_EXT_TYPES, odpowiadajace za adresy, telefony i internet
define('TELEFON_TYPE', 1);
define('ADRES_TYPE'  , 3);
define('INTERNET_TYPE', 4);

//Jest to identyfikator Do GROUP_ID z R3_CONTACTS, oznaczajacy ze zarejestrowany
//kontrahent jest klientem indywidualnym lub firm
define('OSOBY_WWW', 0);
define('FIRMY_WWW', 0);

//czy zablokowac rejestracje
define('REG_BLOKADA', 0);

//czy potwierdzac rejestracje, jesli REG_BLOKADA = 1 to ta opcja jest nieistotna
define('REG_CONFIRM', 1);

//czy rejestracje ma si odbywa po bezpiecznym protokole SSL,
//serwer w takim wypadku musi obsugiwa protok SSL https:// i
//odbierac poczenia na porcie 443,
define('REG_SSL', 0);

/******************************************************************************/
/*          Promocji i wyprzedazy
/******************************************************************************/

//id grupy zawierajacej w ktrej znajduj sie towary promocje,
//jest to grupa z tabeli GM_GRUPT_EXT
define('PROMO_ID', 0);

//id grupy zawierajacej w ktrej znajduj sie towary na wyprzeda,
//jest to grupa z tabeli GM_GRUPT_EXT
define('WYPRZ_ID', 0);

//staa mwica ile towarw w bloku promocj nalezy wyswietlac
define('PROMO_LICZBA', 4);

//staa mwica ile towarw w bloku promocj nalezy wyswietlac
define('WYPRZ_LICZBA', 2);

/******************************************************************************/
/*          Ustawienia wywietlania strony gwnej
/******************************************************************************/

//Jakie towary maja byc wywietlane na stronie gwnej
// 1 => najczesciej ogldane
// 2 => najczesciej kupowane
// 3 => z wybranej grupy towarowej

define('MAIN_SHOW_TOWARY', 3);


//identyfikator dowolnej grupy towarowej z ktrej maj by wyswietlane towary na stronie gwenj
define('MAIN_GRUPAT_ID', 203);

//liczba towarw wywietlanych na stronie gwnej
define('MAIN_TOWARY_LICZBA', 4);


/******************************************************************************/
/*          USTAWIENIE DOTYCZCE ZAMWIE
/******************************************************************************/
//Identyfikator magazynu na ktry bd spyw zamwienia
define('MAGAZYN_ID', 1);

//Identyfikator kodu dokumentu dla zamwienia z tabeli GM_KODY
define('ZAMOWIENIE_ID', 5);

//temat zadania ktre jest wstawioane do bazy przyt dodawaniu zamwienia,
define('ZK_TASK_SUBJECT', 'Realizacja zamwienia:  ');

//grupa dla zadan
define('ZK_TASK_GROUP', 0);

//status dla zadan
define('ZK_TASK_STATUS', 0);


//Przecitny czas realizacji zamwienia w dniach.
define('ZK_REALIZACJA_DNI', 2);

//Czy przypisywac akwizytora do zamwienia dla kontrahent ktry ma powiazanego akwizytora
define('ZK_AKWIZYTOR_PRZYPISZ', 0);

//Czy przed wstawieniem  zamwienia do bazy danych nalezy wysa email z potwierdzeniem
//do klienta - jeszcze nie obsl;ugiwane
define('ZK_POTWIERDZENIE', 1);
define('ZK_POTWIERDZENIE_TERMIN', 7);
define('ZK_POTWIERDZENIE_REG_SKIP', 1);

define('ZK_LABELS', 0);
define('ZK_LABEL_FILE', 'PDF_Label.php');
define('ZK_LABEL_TYPE', 'L7163');

//Identyfikator domyslnego sposobu zapaty
define('ZAPLATA_ID', 1);

//Identyfikator domyslnego sposobu zapaty
define('ZK_SP_LICZ', 1);

//informacja o typie dokumentu w postaci alarmu do zamwienia
define('ZK_DOC_SP_ALARM', 1);

//Identyfikator domyslnego rabatu udzielanego na zakupy z internetu, jesli zero
//to rabat jest brany indywidualnie dla danego klienta
define('RABAT_ID', -1);

//domyslna liczba dni dla rezerwacji towarw z zamowienia
define('REZERWACJA_DNI', 5);

//maksymalna liczba dni dla rezerwacji towarw z zamowienia
define('REZERWACJA_DNI_MAX', 12);

define('ZK_TOWAR_MAG', 0);
define('ZAMOWIENIE_KWOTA_MIN', 0);
define('ZAMOWIENIE_KWOTA_MIN_BRUTTO', 0);
define('ZK_WAGA_OPAKOWANIA', 0);

define('ZK_NO_REG_ALLOW', 1);

//okrela czy zrobi przesuniecie z inngeo magazynu jesli towar nie wystepuje na
//stanie w magazynie domyslnym, prze jeszcze nie obsugiwane
define('PRZESUNIECIE', 0);
//Identyfikator kodu dokumentu dla zamwienia z tabeli GM_KODY
define('MMR_ID', 0);
//Identyfikator kodu dokumentu dla zamwienia z tabeli GM_KODY
define('MMP_ID', 0);

//Identyfikator kodu dokumentu dla faktury z tabeli GM_KODY
define('FAKTURA_ID', 2);

//Czy po wstawieniu zamwienia do bazy danych automatycznie generowac fakture VAT
//wydaje mi sie uzyteczne w przypadku patnoci on line za pomoc systemu patniczego
//AllPay, jesli otrzymamy potwierdzenie opacenia mozemy odrazu ustawic
//e faktura zostaa opacona :)
define('FAKTURA_AUTO', 0);


/******************************************************************************/
/*          Patnoi
/******************************************************************************/

define('mTRANSFER', 0);
//Do servis ID
define('mTRANSFER_ID', '');

define('ALLPAY', 0);
//serwis ID
define('ALLPAY_ID', '');
//adres zwrotny
define('ALLPAY_URLC', '');
//PIN
define('ALLPAY_PIN', '');
    
//Platnosci.pl
define('PLATNOSCI_PL_SP_ZAP', -1);
define('PLATNOSCI_PL_POS_ID', '');
define('PLATNOSCI_PL_POS_AUTH', '');
define('PLATNOSCI_PL_PAYBACK', 0);
define('PLATNOSCI_PL_MD5', '');
define('PLATNOSCI_PL_MD5_2', '');
define('PLATNOSCI_PL_EMAIL_ERR', '');
define('PLATNOSCI_PL_CACHE', 1);
define('PLATNOSCI_PL_CACHE_PERIOD', 0);

//Zakupy ratalne agiel
define('ZAGIEL_PLATNOSC', 0);
define('ZAGIEL_SKLEP_NUMER', '0');

//stala okreslajac ktry ze sposobw zapaty zdefiniowany w raksie w tabeli
//GM_SPOSOBy zapaty odpowiada za patno w systemie PayPal
define('PAYPAL', 0);

define('PAYPAL_BUSINESS_ID', '');
define('PAYPAL_PAGE_STYLE' , '');
define('PAYPAL_PDTTOKEN'   , '');
define('PAYPAL_HANDLER'    , '');

define('PAYPAL_TASK_ST'   , 0);
define('PAYPAL_TASK_PROC'    , 0);


//Sposb zapaty za pobraniem, jest to identyfikator z gm_sposoby_zap
define('POBRANIE_PLATNOSC', 0);

//sposoby patnoci wywietlane w aplikacji e-commerce s to identyfikatory
//sposobw patnoci z tabeli GM_SPOSOBY_ZAP
$WWW_PLATNOSCI = array();

/******************************************************************************/
/*          USTAWIENIA Ulubionych
/******************************************************************************/
//okrela czy aktywna jest usuga sms
define('SMS', 0);
//okrela czy aktywna jest usuga sms
define('SMS_COMMAND', '');
//okrela liczbe ulubionych dla klienta
define('FAV_KLIENT_LICZBA', 20);
//okrela liczbe ulubionych dla akwizytora
define('FAV_AKWIZYTOR_LICZBA', 50);


/******************************************************************************/
/*          USTAWIENIE WYSWIETLANIA aplikacji e-commerce
/******************************************************************************/
//aktualny szablon, ktry ma byc uzywany przez smarty do wyswietlania towarw
//
define('SZABLON', 'e-sklep');

define('STYL', 'default');

define('HEADER', '');

//wyswietlanie towarw w aplikacji e-commerce, jesli ustawione na 0 to nie sa wyswietlane zdjecia
//towarw na liscie, jesli 1 to s wyswietlane miniaturki obok nazwy towaru
define('SKLEP_MINI', 1);

//Staa okrelajca czy wywietlac promocje z prawej strony w aplikacji e-commerce, mozna
//do tego aby byy wyswietlane promocje musi byc jeszcze okrelona straa PROMO_ID, czyli
//id kategorii promocji z raksa
define('SKLEP_PROMO', 1);

//Zmienna okrelajca czy wywietlac wyprzedaz z prawej strony w aplikacji e-commerce, mozna
//do tego aby byy wyswietlane promocje musi byc jeszcze okrelona staa PROMO_ID, czyli
//id kategorii promocji z raksa
define('SKLEP_WYPRZ', 0);

//Zmienna okrelajca czy wywietlac stan magazynu dla towarw podczas przegldania
//aplikacji e-commerce, jest to tak zwana Dostpno towaru
define('SKLEP_DOST', 1);

//Staa okrelajaca czy stan towaru wywietlany w aplikacji e-commerce ma by z pokazywany
//tylko jako stan magazynu okreslonego przez staa MAGAZYN_ID (wartosc staej 1),
//lub tez jako stan globalny czyli we wszystkich magazynach w firmie
//(wartosc staej 0). Nie ma to znaczenia jesli jet tylko jeden magazyn
define('STAN_TOWARU_MAG', 1);


//czy ceny wmaja byc cenami kontrahenta
define('SKLEP_CENA_KLIENTA', 0);


//czy wyswietlac ikonki w  drzewie grup towarw na stronie
define('TREE_WITH_IMAGES', 1);

//jesli wywietlamy dostepnoc towaru w aplikacji e-commerce to moemy j wywietlac w sposb
//ilociowy (1945, 2, 0) lub tez opisowy (duo, mao, brak). Jeli DOST_TRYB ma warto 1
//to DOSTpno towaru jest wywitalan za pomoca opisw,
define('DOST_TRYB', 0);

//maksymalna liczba rekordw na stronie
define('MAX_NA_STRONIE', 500);

//domylna liczba rekordw na stronie
define('DOMYSLNIE_NA_STRONIE', 20);

//ilo podstron wywietlanych w aplikacji e-commerce do nawigacji
define('LICZBA_PODSTRON', 5);

//czy pokazywa zawarto strony gwnej jesli tak to jest wyswietlany index.tpl,
//w przeciwnym wypadku s od razu wywietlae towary
define('SHOW_INDEX', 1);

//czy wywietla podgrupy dla kategorii ktre je zawieraja
define('DISP_PODGRUPY', 0);

//czy wywietla losowy towar z podgrupy przy wywietlaniu podgrup
define('LOSOWY_TOWAR_Z_GRUPY', 0);

//identyfikator grupy towarowej z drzewa dowolnych grup towarw z ktrego maja byc wyswietlane kategorie na witrynie
define('GM_GRUPAT_EXT_ID', 0);

define('STRONY_ORDER', 'tpl');


/******************************************************************************/
/*          USTAWIENIE WYSWIETLANIA TOWARU
/******************************************************************************/
//zmienna czy wyswietlac stan towaru poszczeglnych magazynach
define('POKAZ_MAGAZYN', 0);
//zmienna czy wyswietlac magazyny w ktrych jest zerowa ilo towaru
define('POKAZ_PUSTY_MAG', 0);
//zmienna czy wyswietlac opis producenta
define('POKAZ_PRODUCENTA', 1);
//czy pokazywac nazwe skrcona towaru, czyli INDEX 1
define('POKAZ_INDEX1', 1);
//czy pokazywac druga nazwe skrcona towaru, , czyli INDEX 2
define('POKAZ_INDEX2', 1);
//czy pokazywac rodziny, towary spokrewnione
define('POKAZ_RODZINY', 0);
//czy pokazywa dane dodatkowe
define('POKAZ_DODATEK', 0);
//czy pokazywa kody kreskowe
define('POKAZ_OPAKOWANIA', 0);
//czy pokazywa zaczniki
define('POKAZ_ZALACZNIKI', 1);
//czy pokazywa zamienniki dla towaru
define('POKAZ_ZAMIENNIKI', 0);
//czy pokazywa akcesoria dla towaru
define('POKAZ_AKCESORIA', 0);
//wyswietlanie stanu towaru w sposb umowny na podstawie sownika z
//bazy danych WWW_STAN_UMOWNY, jesli 0 to wywietlany jest stan rzeczywisty
define('STAN_UMOWNY', 1);
//czy pokazywac na stronie towar archiwalny
define('POKAZ_ARCHIWALNY', 1);
//czy pokazywac dostpno towaru
define('POKAZ_DOSTEPNOSC', 1);
//czy zaznacza domyslne opakowanie zbiorcze po wejciu na strone z informacja o towarze
define('ZAZNACZ_DOMYSLNE_OPK', 1);
//domylna ilo towarw dodawanych do koszyka
define('DOMYSLNA_IL_DO_KOSZYKA', 3);

//liczba miejsc po przecinku w ilosciach towaru wyswietlanego w aplikacji e-commerce,
//oczywicie jeli towar jest niepodzielny to ten parametr nei jest brany pod uwage!!!
//jesli tryb opisowy to rwniez nie ma znaczenia
define('ILOSC_TOWARU_MIEJSCA_PO_PRZECINKU', 2);


/******************************************************************************/
/*          USTAWIENIA OBRAZKW
/******************************************************************************/
//katalog dla obrazkw towarow, musi by do zapisu i dostpny z www, ewentualnie dostep strzezony przez .htacces
//bez slasha (/) na koncu
define('TOWARY_IMG_DIR', TEMP_DIR.'/obrazki');

//szerokosc miniaturki w pixelach
define('MINI_WIDTH', 60);
//wysokosc miniaturki w pixelach
define('MINI_HEIGHT', 60);
//czy zaokrgla rogi obrazku miniaturki
define('MINI_ROUND_CORNERS', 1);
//czy doda znak wodny dla obrazka miniaturki
define('MINI_WATERMARK', 0);

//szerokosc obrazka wyswioetlkanego przy opisie produktu w pixelach
define('SMALL_WIDTH', 140);
//wysokosc obrazka wyswioetlkanego przy opisie produktu w pixelach
define('SMALL_HEIGHT', 200);
//czy zaokrgla rogi w maym obrazku wyswietlanym na stronie z informacj o towarze
define('SMALL_ROUND_CORNERS', 0);
//czy doda znak wodny dla zdjcia wywietlanego na stronie z towarem
define('SMALL_WATERMARK', 0);

//szerokosc obrazka wyswioetlkanego przy promocjach
define('PROMO_WIDTH', 150);
//wysokosc obrazka wyswioetlkanego przy promocjach
define('PROMO_HEIGHT', 120);
//czy zaokrgla rogi w obrazku promocji
define('PROMO_ROUND_CORNERS', 0);
//czy doda znak wodny dla zdjcia promocji
define('PROMO_WATERMARK', 0);

//szerokosc loga producenta
define('LOGO_WIDTH', 300);
//wysokosc loga producenta
define('LOGO_HEIGHT', 200);

//typ obrazka 0 - jpeg, 1 - png
define('EC_IMG_TYPE', 1);
//jakos zdjec towarw
define('EC_IMG_QUALITY', 90);

//czy wykonywa znak wodny na obrazkach wywietlanych w e-comerce
define('WATERMARK', 1);
define('WATERMARK_TYPE', 3);
define('WATERMARK_IMAGE', 'watermark.png');


/******************************************************************************/
/*    ADministrator
/******************************************************************************/
define('ADMIN_LOGIN', 'admin');
define('ADMIN_PASS', 'firebird');

//dlugosc trwania sessji w minutach
define('SESSION_EXPIRE', 60);

//staa mwiza o tym czy serwis jest aktualizowany/konserwolwany, wwczas dostep
//do niego jest zablokowany i wyswietlana strona o tym informujaca
define('KONSERWACJA', 0);

//czy logowac bdy
define('ERRORS_LOG', 0);

//NAZWA urzytkownika w raksie pod ktrym bd wykonywane
//opercaje dodawania i modyfikacji rekordw
define('RAKS_USER', 'WWW');

//Czy wykonac buckup pliku konfiguarcyjnego przed jego zapisaniem
define('CONFIG_BACKUP', 1);

//Czy kompilowac za kazdym razem szablony Smarty
define('SMARTY_FORCE_COMPILE', 1);

//Czy sprawdza zmiany w szablonie od ostatniego kompilowania szablonu
define('SMARTY_COMPILE_CHECK', 1);

//Czy wczyc w smartach konsole debugowania
define('SMARTY_DEBUG', 0);

//Przyjazne adresy URL
define('FRIENDLY_URL', 1);

//Przyjazne adresy URL
define('CONFIG_MULTI', 1);

/******************************************************************************/
/*          Ustawienia poczty
/******************************************************************************/


$MAIL_FROM = '';
$MAIL_FROM_NAME = '';

define('MAIL_METHOD' , 'mail');

define('MAIL_SMTP_HOST' , '');
define('MAIL_SMTP_PORT' , 25 );
define('MAIL_SMTP_AUTH' , 1 );
define('MAIL_SMTP_USER' , '');
define('MAIL_SMTP_PASS' , '');
define('MAIL_SMTP_HELO' , '');
define('MAIL_SMTP_TIME' , 10);
define('MAIL_SMTP_DEBUG' , 0);
define('MAIL_SMTP_PERSIST' , 0);

define('MAIL_SENDMAIL_PATH' , '');
define('MAIL_SENDMAIL_ARGS' , '');


/******************************************************************************/
/*          LICENCJA
/******************************************************************************/
//zgoda na warunki licencji
define('WARUNKI_LICENCJI', 0);
define('EC_REJESTRACJA', 0);

//zgoda na warunki licencji
define('LICENCJE_DIR', './licencje');

//zgoda na warunki licencji
define('LICENCJA_PLIK', '');

/******************************************************************************/
/*    Nazwy plikw obsugujacych aplikacj e-commerce
/******************************************************************************/
//nazwa gwnego pliku obsugujcego aplikacj RaksSQL e-commerce
define('MAIN_PLIK' , 'index.php');

//domyslna nazwa pliku ktry zawiera administratora
define('ADMIN_PLIK' , 'admin.php');

//domyslna nazwa pliku ktry obsuguje ulubione
define('FAV_PLIK' , 'fav.php');

//domyslna nazwa pliku ktry jest wywoywany przez pliki js do pobierania podpowiedzi
define('PRZEDSTAWICIELE_PLIK' , 'przedstawiciele.php');

//domyslna nazwa pliku ktry obsuguje dodawanie kontaktw personalnych dla kontarhentw w panelu b2b
define('KONTAKTY_PLIK' , 'kontakty.php');

//domyslna nazwa pliku ktry jest wywoywany przez pliki js do pobierania podpowiedzi
define('SUGGEST_PLIK' , 'suggest.php');

//domyslna nazwa pliku chat, to moze byc: chat.php5 chat-online.php czy nawet chat.html
define('CHAT_PLIK' , 'chat.php');

//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('KONTRAHENCI_PLIK' , 'kontrahenci.php');

//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('ZALACZNIKI_PLIK' , 'zalaczniki.php');

//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('SLOWNIKI_PLIK' , 'slowniki.php');

//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('ALARMY_PLIK' , 'alarmy.php');

//domyslna nazwa pliku obsugujacego wyswietlanie kontrahentw
define('RYSUNEK_PLIK' , 'rysunek.php');

//domyslna nazwa pliku obsugujacego wyswietlanie bdw apache
define('ERROR_DOCUMENT_PLIK' , 'error_document.php');

/******************************************************************************/
/*    META TAGI
/******************************************************************************/

define('SITE_TITLE' , '');

define('META_KEYWORDS' , '');

define('META_DESCRIPTION' , '');

define('META_AUTHOR' , '');

define('META_DATE' , '');

define('META_COPYRIGHT' , '');

define('META_CLASSIFICATION' , '');

define('META_REPLY_TO' , '');


/******************************************************************************/
/*    IDENTYFIKATORY POCZENIA Z BAZA DANYCH
/******************************************************************************/
//zmienne odpowiadajace za aczenie sie z baza danych,
//w nich jest przechowywany identyfikator poczenia
$dbh1 = null;
$dbh3 = null;
$dbh4 = null;

?>
