// JavaScript Document
var panel = new Panel();
var przesylki = [];
var opcje  = [];
var koszty = [];
//zmienna mowica e jest modyfikowany odbior osobisty i koszty przesyki mog by rwne zero
var ODBIOR_OSOBISTY = false;

function show_przesylka_form( num ){
    okienka = [];

    if( arguments.length == 0 ){
        num = przesylki.length;
    }
    try{
        showTlo();
    }catch(e){
        //alert(e.toString())
    }

    if( panel.is_on(0) ){
        panel.bring_up(0);
    }else{
        var obj = center_both( 'przesylka_div' );
        panel.add(0, obj);
    }

/******************************************************************************/

    var f = document.forms['przesylka_form'];

    f.elements['num'].value = num;
    
    koszty = [];
    var el = document.getElementById('przesylka_koszty_div');
    el.innerHTML = '';

    opcje = [];
    el = document.getElementById('przesylka_opcje_div');
    el.innerHTML = '';
    
    if( przesylki[num] && przesylki[num].nazwa ){
        f.elements['id'].value = przesylki[num].id;
        f.elements['nazwa'].value = przesylki[num].nazwa;
        f.elements['opis'].value = przesylki[num].opis;
        f.elements['pobranie_koszt'].value = przesylki[num].pobranie_koszt;
        f.elements['pobranie_check'].checked = przesylki[num].pobranie;
        f.elements['num'].value = num;
        f.elements['gratis_kwota'].value = przesylki[num].gratis_kwota;
        f.elements['koszt'].value = przesylki[num].koszt;
        if( przesylki[num].pobranie ){
            show('pobranie_koszt_row');
        }
        koszty = przesylki[num].koszty;
        opcje = przesylki[num].opcje;

        opcje_print();
        koszty_print();
    }
    


    f.elements['nazwa'].focus();


/******************************************************************************/

}

function przesylka_anuluj(){
    var f = document.forms['przesylka_form'];

    f.elements['id'].value = '';
    f.elements['nazwa'].value = '';
    f.elements['opis'].value = '';
    f.elements['pobranie_koszt'].value = '';
    f.elements['pobranie_check'].checked = false;
    f.elements['num'].value = '';
    f.elements['gratis_kwota'].value = '';
    f.elements['koszt'].value = '';
    
    hide('pobranie_koszt_row');
    
    el = document.getElementById('przesylka_div');

    el.style.display = 'none';
    el.style.visibility = 'hidden';
    el.style.top = 0;
    el.style.left = 0;
    
    koszt_anuluj();
    opcja_anuluj();

    try{
      hideTlo();
    }catch(e){alert(e.toString())}
    
    panel.clear();
}

function przesylka_add_edit( f ){
    if( arguments.length == 0 || !f || !f.name ){
        f = document.forms['przesylka_form'];
    }
    var id = parseInt(f.elements['id'].value );
    id = isNaN(id)?0:id;
    
    var num = parseInt(f.elements['num'].value );
    if( isNaN(num) || num < 0 || num > przesylki.length ){
        num = 0;
    }
    var nazwa = trim(f.elements['nazwa'].value );
    if( nazwa == ''){
        alert('Podaj nazw rodzaju przesyki!');
        return false;
    }

    var pobranie = 0;
    var pobranie_koszt = 0;
    if( f.elements['pobranie'].checked ){
        pobranie = f.elements['pobranie'].value;
        pobranie_koszt = parseFloat(f.elements['pobranie_koszt'].value.replace(/,/ , '.') );
        if( pobranie_koszt <= 0){
            alert('Zaznaczye checkbox pobranie, a nie wpisae kwoty za t uslug!');
            return false;
        }
    }
    
    var opis = trim(f.elements['opis'].value );
    if( opis == ''){
        alert('Wpisz opis przesyki!');
        return false;
    }

    var gratis_kwota = parseFloat( f.elements['gratis_kwota'].value );
    gratis_kwota = isNaN(gratis_kwota)?0:gratis_kwota;
    
    var koszt = parseFloat(f.elements['koszt'].value.replace(/,/ , '.') );
    if(isNaN(koszt) ){
        koszt = 0;
    }
    
    if( koszt <= 0 && koszty.length == 0 && opcje.length == 0 && !ODBIOR_OSOBISTY ){
        alert('Dodaj koszty przesyki!');
        return false;
    }
    
        
    przesylki[num] = {
        'id' : id,
        'nazwa' : nazwa,
        'opis' : opis,
        'pobranie' : pobranie,
        'pobranie_koszt' : pobranie_koszt,
        'gratis_kwota' : gratis_kwota,
        'koszt' : koszt,
        'opcje'  : opcje,
        'koszty' : koszty
    };

    przesylki_print();
    przesylka_anuluj();
}

function przesylki_print(){
    if( przesylki.length == 0) return;
    
    var j, i = 0;

    var str = '';

    for( i= 0; i < przesylki.length; i++ ){
        str +=
        '<div class="wiersz'+((i%2)+1)+'" style="height: 24px; border-bottom: dashed 1px #00A6E8;font-size:9pt">' +
        '<input type="hidden" name="przesylki['+i+'][id]" value="'+(przesylki[i].id)+'">' +
        '<input type="hidden" name="przesylki['+i+'][nazwa]" value="'+htmlspecialchars(przesylki[i].nazwa)+'">' +
        '<input type="hidden" name="przesylki['+i+'][opis]" value="'+htmlspecialchars(przesylki[i].opis)+'">' +
        '<input type="hidden" name="przesylki['+i+'][pobranie]" value="'+przesylki[i].pobranie+'">' +
        '<input type="hidden" name="przesylki['+i+'][pobranie_koszt]" value="'+przesylki[i].pobranie_koszt+'">' +
        '<input type="hidden" name="przesylki['+i+'][gratis_kwota]" value="'+przesylki[i].gratis_kwota+'">' +
        '<input type="hidden" name="przesylki['+i+'][koszt]" value="'+przesylki[i].koszt+'">';
        
        for( j = 0; j < przesylki[i].koszty.length; j++ ){
            str += '<input type="hidden" name="przesylki['+i+'][koszty]['+ j + '][waga_od]" value="'+przesylki[i].koszty[j].waga_od+'">';
            str += '<input type="hidden" name="przesylki['+i+'][koszty]['+ j + '][waga_do]" value="'+przesylki[i].koszty[j].waga_do+'">';
            str += '<input type="hidden" name="przesylki['+i+'][koszty]['+ j + '][koszt]" value="'+przesylki[i].koszty[j].koszt+'">';
        }
        
        for( j = 0; j < przesylki[i].opcje.length; j++ ){
            str += '<input type="hidden" name="przesylki['+i+'][opcje]['+ j + '][nazwa]" value="'+htmlspecialchars(przesylki[i].opcje[j].nazwa)+'">';
            str += '<input type="hidden" name="przesylki['+i+'][opcje]['+ j + '][koszt]" value="'+przesylki[i].opcje[j].koszt+'">';
            str += '<input type="hidden" name="przesylki['+i+'][opcje]['+ j + '][opis]" value="'+htmlspecialchars(przesylki[i].opcje[j].opis)+'">';
            str += '<input type="hidden" name="przesylki['+i+'][opcje]['+ j + '][grupa]" value="'+htmlspecialchars(przesylki[i].opcje[j].grupa)+'">';
        }
        
        str += '<input type="button" value="Edit" onclick="show_przesylka_form('+ i +')" style="float:right">' +
        '<input type="button" value="Delete" onclick="przesylka_delete('+ i +')" style="float:right">'+
        (i+1) +'. ' + przesylki[i].nazwa +
        '</div>\n';
    }

    el = document.getElementById('przesylki_div');
    el.innerHTML = str;
}

function przesylka_delete( num ){
    var i = 0;

    if( num == 0){
        przesylki.shift();
    }else if(num == autorzy.length-1){
        przesylki.pop();
    }else{

        for( i = num; i < przesylki.length - 1; i++ ){
            przesylki[i] = przesylki[i+1];
        }
        przesylki.pop();
    }

    przesylki_print();
}

/******************************************************************************/


function show_koszt_form( koszt_num, przesylka_num ){

    if( ODBIOR_OSOBISTY){
        alert('Nie mozna dodawa kosztw dla odbioru osobistego!');
        return false;
    }
    
    var f = document.forms['koszt_form'];
    
    f.elements['przesylka_sel'].style.display = 'none';

    f.elements['przesylka_nazwa'].value = document.forms['przesylka_form'].nazwa.value;
    
    if( arguments.length < 2 ){
        przesylka_num = 0;

        if(arguments.length == 0)
            koszt_num = koszty.length;
    }else {
        przesylka_num = 0;

        var o_przesylka_sel = f.elements['przesylka_sel'];

        o_przesylka_sel.style.display = '';

        //czyszcze opcje
        for(i = o_przesylka_sel.length - 1; i >= 0; i--){
            o_przesylka_sel.remove(i);
        }

        //opcja do selecta
        var opt = null;


        //pierwsza opcja wybierz
        opt = document.createElement('option');
        opt.value = '';
        opt.text  = 'Wybierz';

        try{
            o_przesylka_sel.add(opt, null);
        }catch(err){
            o_przesylka_sel.options[0] = opt;
        }

        for(i = 0; i < przesylki.length; i++){
            opt = document.createElement('option');
            opt.value = i + 1;
            opt.text  = przesylki[i].nazwa;

            if( i == przesylka_num){
                f.elements['przesylka_nazwa'].value = przesylki[i].nazwa;
                opt.selected = true;
            }
            
            try{
                o_przesylka_sel.add(opt, null);
            }catch(err){
                o_przesylka_sel.options[i+1] = opt;
            }
        }
        
        koszty = przesylki[przesylka_num].koszty;
    }

    
/******************************************************************************/
    f.elements['przesylka_num_old'].value = przesylka_num;
    f.elements['przesylka_num'].value = przesylka_num;
    f.elements['koszt_num'].value = koszt_num;

    if( typeof(koszty[koszt_num]) == 'object' ){
        f.elements['waga_od'].value = koszty[koszt_num].waga_od;
        f.elements['waga_do'].value = koszty[koszt_num].waga_do;
        f.elements['koszt'].value = koszty[koszt_num].koszt;
    }else {
        if( koszty.length > 0 ){
            f.elements['waga_od'].value = koszty[koszty.length-1].waga_do;
        }else{
            f.elements['waga_od'].value = '0';
        }
        
        f.elements['waga_do'].value = '';
        f.elements['koszt'].value = '';

    }


    if( panel.is_on(1) ){
        panel.bring_up(1);
    }else{
        var obj = center_both( 'koszt_div' );
        panel.add(1, obj);
    }
    
    f.elements['waga_do'].focus();
}


function koszt_anuluj(){
    
    var f = document.forms['koszt_form'];

    f.elements['waga_od'].value = '';
    f.elements['waga_od'].value = '';
    f.elements['przesylka_num'].value = '';
    f.elements['przesylka_num_old'].value = '';
    f.elements['koszt_num'].value = '';

    el = document.getElementById('koszt_div');

    el.style.display = 'none';
    el.style.visibility = 'hidden';
    el.style.top = 0;
    el.style.left = 0;
    
    panel.del(1);
}


function koszty_print(){
    var i = 0;

    var str = '<table cellspacing=0 width=100% border=0>\n';
    str += '<tr>\n';
    str += '\t<th><b>Waga od</th>\n';
    str += '\t<th><b>Waga do</th>\n';
    str += '\t<th><b>Koszt</th>\n';
    str += '\t<th><b>Akcje</th>\n';
    str += '</tr>\n';
    
    for( i= 0; i < koszty.length; i++ ){
        str += '<tr class="wiersz'+((i%2)+1)+'" style="height: 24px; font-size:9pt; border-bottom: dashed 1px #00A6E8;">\n';
        str += '\t<td align=center>'+ koszty[i].waga_od + '</td>\n';
        str += '\t<td align=center>'+ koszty[i].waga_do + '</td>\n';
        str += '\t<td align=right>'+ koszty[i].koszt + '</td>\n';
        str += '\t<td align=center>'+ '<input type="button" value="Edycja" onclick="show_koszt_form('+ i +')" >' + '<input type="button" value="Usu" onclick="koszt_delete('+ i +')" >' + '</td>\n';
        str += '</tr>\n';
    }
    str += '</table>\n';

    el = document.getElementById('przesylka_koszty_div');
    el.innerHTML = str;
}


function koszt_add_edit( f ){
    if( arguments.length == 0 || !f || !f.name ){
        f = document.forms['koszt_form'];
    }
    
    var przesylka_num_old = parseInt(f.elements['przesylka_num_old'].value);
    przesylka_num_old = isNaN(przesylka_num_old)?0:przesylka_num_old;
    
    var przesylka_num = parseInt(f.elements['przesylka_num'].value);
    przesylka_num = isNaN(przesylka_num)?0:przesylka_num;
    
    var koszt_num = parseInt(f.elements['koszt_num'].value);
    var waga_od, waga_od, koszt = '';

    if( isNaN(koszt_num) || koszt_num < 0 || koszt_num > koszty.length ){
      koszt_num = 0;
    }

    waga_od = parseFloat(f.elements['waga_od'].value);
    waga_od  = isNaN(waga_od )?0:waga_od ;

    waga_do = parseFloat(f.elements['waga_do'].value);
    waga_do = isNaN(waga_do )?0:waga_do ;
    
    koszt = parseFloat( f.elements['koszt'].value.replace(/,/ , '.')) ;
    koszt = isNaN(koszt)?0:koszt;
    
    if( (waga_do <= waga_od) || waga_do == 0 ){
        alert('Nieprawidowa waga do!');
        return false;
    }
    if( isNaN(koszt) ){
        koszt = 0;
    }
    
    if( koszt <= 0 && !ODBIOR_OSOBISTY ){
        alert('Koszt przesyki musi by wikszy od zera!');
        return false;
    }

    //robie jagby ktos wagi pozmienia
    if( koszt_num < koszty.length - 1 ){
        koszty[koszt_num+1].waga_od = waga_do;
    }

    koszty[koszt_num] = { 'waga_od': waga_od, 'waga_do': waga_do, 'koszt': koszt} ;
    
    if( przesylka_num != przesylka_num_old ){
        alert('Mamy przesyk!!! ');
    }

    koszty_print();
    koszt_anuluj();
}




function koszt_delete( num ){
    if( num < koszty.length-1 ){
        koszty[num+1].waga_od = koszty[num].waga_od;
        
        if( num == 0){
            koszty.shift();
        }else{

            for( i = num; i < koszty.length - 1; i++ ){
                koszty[i] = koszty[i+1];
            }
            koszty.pop();
        }
        
    }else{
        koszty.pop();
    }

    koszty_print();
}

/******************************************************************************/


function show_opcja_form( opcja_num, przesylka_num ){
    var f = document.forms['opcja_form'];
    //opcja do selecta
    var opt = null;
    //do petli
    var i = 0;
        
    f.elements['przesylka_sel'].style.display = 'none';

    f.elements['przesylka_nazwa'].value = document.forms['przesylka_form'].nazwa.value;

    if( arguments.length < 2 ){
        przesylka_num = 0;
        if(arguments.length == 0)
            opcja_num = opcje.length;
    }else {
        przesylka_num = 0;

        var o_przesylka_sel = f.elements['przesylka_sel'];

        o_przesylka_sel.style.display = '';

        //czyszcze opcje
        for(i = o_przesylka_sel.length - 1; i >= 0; i--){
            o_przesylka_sel.remove(i);
        }

        //pierwsza opcja wybierz
        opt = document.createElement('option');
        opt.value = '';
        opt.text  = 'Wybierz';

        try{
            o_przesylka_sel.add(opt, null);
        }catch(err){
            o_przesylka_sel.options[0] = opt;
        }

        for(i = 0; i < przesylki.length; i++){
            opt = document.createElement('option');
            opt.value = i + 1;
            opt.text  = przesylki[i].nazwa;

            if( i == przesylka_num){
                f.elements['przesylka_nazwa'].value = przesylki[i].nazwa;
                opt.selected = true;
            }

            try{
                o_przesylka_sel.add(opt, null);
            }catch(err){
                o_przesylka_sel.options[i+1] = opt;
            }
        }

        opcje = przesylki[przesylka_num].opcje;
    }


/******************************************************************************/
    f.elements['przesylka_num_old'].value = przesylka_num;
    f.elements['przesylka_num'].value = przesylka_num;
    f.elements['opcja_num'].value = opcja_num;


    var o_grupy_select = f.elements['grupa_select'];

    //czyszcze opcje
    for(i = o_grupy_select.length - 1; i > 0; i--){
        o_grupy_select.remove(i);
    }

    var grupy = [];
    for( i = 0; i < opcje.length; i++){
        if( opcje[i].grupa != '' && !in_array(opcje[i].grupa, grupy) ){
            grupy.push(opcje[i].grupa);
        }
    }
    
    for( i = 0; i < grupy.length; i++){
        opt = document.createElement('option');
        opt.value = grupy[i];
        opt.text  = grupy[i];

        try{
            o_grupy_select.add(opt, null);
        }catch(err){
            o_grupy_select.options[o_grupy_select.length] = opt;
        }
    }


    if( o_grupy_select.length > 1 ){
        o_grupy_select.style.display = '';
    }else{
        o_grupy_select.style.display = 'none';
    }
    
    if( opcje[opcja_num] && opcje[opcja_num].nazwa ){
        f.elements['nazwa'].value = opcje[opcja_num].nazwa;
        f.elements['koszt'].value = opcje[opcja_num].koszt;
        f.elements['opis'].value = opcje[opcja_num].opis;
        f.elements['grupa'].value = opcje[opcja_num].grupa;
        f.elements['grupa_old'].value = opcje[opcja_num].grupa;

        for( i = 0; i < o_grupy_select.length; i++){
            if( o_grupy_select.options[i].value == opcje[opcja_num].grupa ){
                o_grupy_select.options[i].selected = true;
                break;
            }
        }
    }

    if( panel.is_on(2) ){
        panel.bring_up(2);
    }else{
        var obj = center_both( 'opcja_div' );
        panel.add(2, obj);
    }
    
    f.elements['nazwa'].focus();
}


function opcja_anuluj(){

    var f = document.forms['opcja_form'];

    f.elements['nazwa'].value = '';
    f.elements['koszt'].value = '';
    f.elements['przesylka_num'].value = '';
    f.elements['przesylka_num_old'].value = '';
    f.elements['opcja_num'].value = '';
    f.elements['grupa'].value = '';
    f.elements['grupa_old'].value = '';
    f.elements['opis'].value = '';

    el = document.getElementById('opcja_div');

    el.style.display = 'none';
    el.style.visibility = 'hidden';
    el.style.top = 0;
    el.style.left = 0;

    panel.del(2);
}


function opcje_print(){
    var i = 0;

    var str = '<table cellspacing=0 width=100% border=0>\n';
    str += '<tr>\n';
    str += '\t<th><b>Opcja</th>\n';
    str += '\t<th><b>Koszt</th>\n';
    str += '\t<th><b>Akcje</th>\n';
    str += '</tr>\n';

    for( i= 0; i < opcje.length; i++ ){
        str += '<tr class="wiersz'+((i%2)+1)+'" style="height: 24px; font-size:9pt; border-bottom: dashed 1px #00A6E8;">\n';
        str += '\t<td align=center>'+ opcje[i].nazwa + '</td>\n';
        str += '\t<td align=right>'+ opcje[i].koszt+ '</td>\n';
        str += '\t<td align=center>'+ '<input type="button" value="Edycja" onclick="show_opcja_form('+ i +')" >' + '<input type="button" value="Usu" onclick="opcja_delete('+ i +')" >' + '</td>\n';
        str += '</tr>\n';
    }
    str += '</table>\n';

    el = document.getElementById('przesylka_opcje_div');
    el.innerHTML = str;
}


function opcja_add_edit( f ){
    if( arguments.length == 0 || !f || !f.name ){
        f = document.forms['opcja_form'];
    }
    var przesylka_num_old = parseInt(f.elements['przesylka_num_old'].value);
    var przesylka_num = parseInt(f.elements['przesylka_num'].value);
    var opcja_num = parseInt(f.elements['opcja_num'].value);
    var nazwa, koszt = '';

    if( isNaN(opcja_num) || opcja_num < 0 || opcja_num > opcje.length ){
      opcja_num = 0;
    }

    nazwa = trim(f.elements['nazwa'].value);
    if( nazwa == '' ){
        alert('Podaj nazw opcji!');
        return false;
    }
    
    var grupa = trim(f.elements['grupa'].value);

    var grupa_old = trim(f.elements['grupa_old'].value);
    if( grupa_old != '' && grupa != grupa_old ){
        var i, ile;
        ile = 0;
        for(i = 0; i < opcje.length ; i++ ){
            if( opcje[i].grupa == grupa_old ){
                ile++;
            }
        }
        
        if( ile > 1 ){
            if( confirm('Uwaga!!! Zmienie grup w jakiej znajdowaa si ta opcja czy chcesz nazw tej grupy zaktualizowa w pozostaych opcjach do niej przypisanych?') ){
                for(i = 0; i < opcje.length ; i++ ){
                    if( opcje[i].grupa == grupa_old ){
                        opcje[i].grupa = grupa;

                    }
                }
            }
        }
    }

    koszt = parseFloat(f.elements['koszt'].value.replace(/,/ , '.'));
    if( isNaN(koszt) ){
        koszt = 0;
    }
    
    if( koszt < 0 ){
        alert('Koszt dodatkowej opcji dla przesyki musi by liczb nie mniejsz od zera!');
        return false;
    }
    
    opis = trim(f.elements['opis'].value);

    opcje[opcja_num] = { 'nazwa': nazwa, 'koszt': koszt, 'opis': opis, 'grupa': grupa } ;

    if( przesylka_num != przesylka_num_old ){
        alert('Mamy przesylk!!! ');
    }

    opcje_print();
    opcja_anuluj();
}


function opcja_delete( num ){

    if( num == 0){
        opcje.shift();
    }else if(num == opcje.length-1){
        opcje.pop();
    }else{

        for( i = num; i < opcje.length - 1; i++ ){
            opcje[i] = opcje[i+1];
        }
        opcje.pop();
    }

    opcje_print();
}

/*obsuguje zdarzenie keydown aby okreli, kiedy wcinito Enter*/
function input_handle_keydown( e, target ){
  // pobiera zdarzenie
  e = (!e) ? window.event : e;
  // pobiera kod wcinitego znaku
  code = (e.charCode) ? e.charCode : ((e.keyCode) ? e.keyCode :
    ((e.which) ? e.which : 0));
  // obsuguje zdarzenie keydown
  if (e.type == "keydown")
  {
    // jeli zosta wcinity Enter (kod 13)
    if(code == 13)
    {
      e.cancelBubble = true;
      e.returnValue = false;

        try{
          e.stopPropagation();
          e.preventDefault();
        }catch(err){}
        // wysya biec wiadomo
        if( target.form.name == 'przesylka_form' ){
            przesylka_add_edit(target.form);
        }else if(target.form.name == 'koszt_form' ){
            koszt_add_edit(target.form);
        }else if( target.form.name == 'opcja_form' ){
            opcja_add_edit(target.form);
        }
    }else if( code == 27 ){
      e.cancelBubble = true;
      e.returnValue = false;

        try{
          e.stopPropagation();
          e.preventDefault();
        }catch(err){}
        // wysya biec wiadomo
        if( target.form.name == 'przesylka_form' ){
            przesylka_anuluj();
        }else if(target.form.name == 'koszt_form' ){
            koszt_anuluj();
        }else if( target.form.name == 'opcja_form' ){
            opcja_anuluj();
        }
    }
  }
}


function handle_przesylka_onchange( sel ){
    var przesylka_num = parseInt(sel.value);
    
    sel.form.przesylka_num.value= przesylka_num;
    sel.form.przesylka_nazwa.value= przesylki[przesylka_num].nazwa;
    
    koszty = przesylki[przesylka_num].koszty;
    opcje = przesylki[przesylka_num].opcje;
}


function in_array(a, tab){
    var i = 0;
    for( i = 0; i < tab.length; i++){
        if( tab[i] == a ){
            return true;
        }
    }
    return false;
}


function update_grupa( select ){
    select.form.grupa.value = select.value;
}
