// JavaScript Document
var font_size_settings = {
  'min_size' : 9,
  'max_size' : 14,
  'step' : 1,
  'j' : 'pt'
}


var current_font_size = 9;
var o_font_size_letter = null;

function init_font_size(){
    //document.style.fontSize =
    //alert('sdsdsa');
    
    //console.log(document.body.style.fontSize);
    
    var allcookies = document.cookie;
    var cookie_name = 'font_size'
    var start_pos = allcookies.indexOf(cookie_name + '=');

    if ( start_pos != -1){
        start_pos += cookie_name.length + 1;  // Skip name and equals sign.
        var end_pos = allcookies.indexOf(';', start_pos);
        if (end_pos == -1) end_pos = allcookies.length;
        
        current_font_size = allcookies.substring(start_pos, end_pos);
    }

    o_font_size_letter = document.getElementById('font_size_letter');
    
    change_font_size(current_font_size );
}

function inc_font_size(){

    if( current_font_size < font_size_settings['max_size']  ){
        current_font_size += font_size_settings['step'];
        
        if( current_font_size > font_size_settings['max_size']  ){
            current_font_size = font_size_settings['max_size'];
        }
        
        change_font_size( current_font_size  );
    }
}

function dec_font_size(){
    if( current_font_size > font_size_settings['min_size']  ){
        current_font_size -= font_size_settings['step'];

        if( current_font_size < font_size_settings['min_size']  ){
            current_font_size = font_size_settings['min_size'];
        }

        change_font_size( current_font_size );
    }
}


function change_font_size( cs ){
  	var list, o_el, i;

    var size = cs + '' + font_size_settings['j']
    
    o_el = document.getElementById('towary_tab');
  	if (o_el){
    		list = o_el.getElementsByTagName('td');
        for( i = 0; i < list.length; i++){
            list[i].style.fontSize = size;
    		}
  	}
  	
    o_el = document.getElementById('towar_info');
  	if (o_el){
    		list = o_el.getElementsByTagName('div');
        for( i = 0; i < list.length; i++){
            list[i].style.fontSize = size;
    		}
    		
    		list = o_el.getElementsByTagName('td');
        for( i = 0; i < list.length; i++){
            list[i].style.fontSize = size;
    		}
  	}

    if( o_font_size_letter){
        o_font_size_letter.style.fontSize = size;
        //o_font_size_letter.style.verticalAlign = 'middle';
    }
    
  	document.cookie = 'font_size=' + cs + '; path=/';
}

function print_font_size(){

/*
<div style="">
        <script type="text/javascript" src="{$SCRIPT_URL}/font.js"></script>
        <a href="javascript:dec_font_size()" title="Zwiksz rozmiar czcionki"> &ndash; </a>
        [ <span id="font_size_letter">A</span> ]
        <a href="javascript:inc_font_size()" title="Zwiksz rozmiar czcionki"> + </a>
</div>

*/

}

add_event('load', window, init_font_size, false );
