// JavaScript Document
    function Debug(typ){
        this.typ = typ;

        switch(typ){
            case 'win':
                this.tab = '&nbsp;&nbsp;&nbsp;&nbsp;';
                this.eoln = '<br>';
                this.device = window.open("","Debug");

                this.device.pisz = function(msg){
                    this.document.writeln(msg + '<br>');
                }
            break;

            case 'txt':
                this.tab = '    ';
                this.eoln = '\n';
                //this.device = document.getElementById('debug');
                this.device = document.createElement('textarea');
                this.device.setAttribute('cols', 120);
                this.device.setAttribute('rows', 10);
                document.body.appendChild(this.device);
                if(this.device){
                    this.device.pisz = function(msg){
                        this.value += msg + '\n';
                    }
                }else{
                    alert('Nie udao sie utworzy pola textarea!');
                }
            break;
        }
    }

    Debug.prototype.pisz = function(msg){
        this.device.pisz(msg);
    }

    Debug.prototype.print_r = function (zmienna, nazwa){


        switch(typeof(zmienna)){

        case "number":
            if( nazwa ){
                this.device.pisz( nazwa + " = " + zmienna );
            }else{
                this.device.pisz( zmienna );
            }

        break;

        case "string":
            if( nazwa ){
                this.device.pisz( nazwa + " = " + zmienna + ";");
            }else{
                this.device.pisz( zmienna );
            }

        break;

        case "boolean":
            if( nazwa ){
                this.device.pisz( nazwa + " = " + zmienna+ ";");
            }else{
                this.device.pisz( zmienna );
            }
        break;

        case "object":
        //object lub array
            var str = '';
            if( nazwa ){
                str += nazwa + ' Object( ' + this.eoln;
            }else{
                str += 'Object( ' + this.eoln;
            }

            for( var i in zmienna){
                str += this.tab + '' + i + ' = ' + zmienna[i] + '' + this.eoln;
            }
            str += ');';
            this.device.pisz( str );
        break;

        case "function":
            if( nazwa != "" ){
                this.device.pisz( "function " + nazwa + "(){}");
            }else{
                this.device.pisz( "function(){}" );
            }

        break;

        case "undefined":
            if( nazwa != "" ){
                this.device.pisz(  nazwa + " = " + "undefined");
            }else{
                this.device.pisz(  "undefined<br>" );
            }
        break;

        }//end switch
    } //end function print_r

