{if !$jscalendar}
  {assign var="jscalendar" value="1"}

  <script type="text/javascript" src="{$SCRIPT_URL}/jscalendar/calendar.js"></script>
  <script type="text/javascript" src="{$SCRIPT_URL}/jscalendar/calendar-setup.js"></script>
  <script type="text/javascript" src="{$SCRIPT_URL}/jscalendar/kurs/calendar-en.js"></script>
  <style type="text/css"> @import url("{$SCRIPT_URL}/jscalendar/calendar-gray.css"); </style>
{/if}

<form action="{$ADMIN_URL}" method=POST enctype="multipart/form-data" name="kurs_form" >
  <input type="hidden" name="form_send" value=1>
  <input type="hidden" name="action" value="{$action}">
  <input type="hidden" name="mode" value="{$mode}">
  <input type="hidden" name="ID" value="{$kurs->ID}">
  <input type="hidden" name="win" value="{$win}">

{if $kurs->error}
  {assign var="error" value=$kurs->error}
  {assign var="errors" value=$kurs->errors}
  {include file="errors.tpl"}
{/if}

  <div class="rowhead">
    <img src="{$SZABLON_DIR}/images/buttons/up_arr.gif" onclick="zwin_rozwin2(this, 'kurs_div');" style="float:right; ">Formularz wersji jzykowej
  </div>

  <div id="kurs_div" style="display:block;" >

    <div class=rowodd>
      <div class=datalabel>Nazwa:</div>
      <div class=datavalue><input type="text" name="NAZWA" value="{$kurs->NAZWA|escape:'html'}" size=60 maxlength=100></div>
      <div class=rowend></div>
    </div>
    
    <div class=rowodd>
      <div class=datalabel>Numer kolejny:</div>
      <div class=datavalue><input type="text" name="NR" value="{$kurs->NR}" size=6 maxlength=20></div>
      <div class=rowend></div>
    </div>
    
    <div class=rowodd>
      <div class=datalabel>Numer:</div>
      <div class=datavalue><input type="text" name="NUMER" value="{$kurs->NUMER}" size=36 maxlength=20></div>
      <div class=rowend></div>
    </div>
    
    <div class=rowodd>
      <div class=datalabel>Data wystawienia:</div>
      <div class=datavalue>
        <input type="text" name="DATA_WYSTAWIENIA" value="{$kurs->DATA_WYSTAWIENIA}" size=36 maxlength=12 id="KURS_DATA_WYSTAWIENIA_INPUT">
        <input type="button" value="..." id="KURS_DATA_WYSTAWIENIA_BTN" >
{literal}
          <script type="text/javascript">
            Calendar.setup({
              inputField    : "KURS_DATA_WYSTAWIENIA_INPUT",
              button        : "KURS_DATA_WYSTAWIENIA_BTN",
              ifFormat      : "%Y-%m-%d",
              align         : "Br"
            });
          </script>
{/literal}
      </div>
      <div class=rowend></div>
    </div>
    
    <div class=rowodd>
      <div class=datalabel>Data wanoci:</div>
      <div class=datavalue>
        <input type="text" name="DATAW" value="{$kurs->DATAW}" size=36 maxlength=12 id="KURS_DATA_WAZNOSCI_INPUT">
        
        <input type="button" value="..." id="KURS_DATA_WAZNOSCI_BTN" >
{literal}
          <script type="text/javascript">
            Calendar.setup({
              inputField    : "KURS_DATA_WAZNOSCI_INPUT",
              button        : "KURS_DATA_WAZNOSCI_BTN",
              ifFormat      : "%Y-%m-%d",
              align         : "Br"
            });
          </script>
{/literal}

      </div>
      <div class=rowend></div>
    </div>

    <div class=rowodd>
      <div class=datalabel>Typ Tabeli:</div>
      <div class=datavalue>
          <select name='ID_TYPU' style="width: 200px;">
            {html_options options=$kursy_typy selected=$kurs->ID_TYPU}
          </select>
      </div>
      <div class=rowend></div>
    </div>
    

    <div class=rowhead>Kursy walut:</div>
    
    <div class=rowodd>
      <table width="100%" class="grid" cellpadding=2 cellspacing=0 >
        <tr valign='top'>
          <th align=center>Waluta</th>
          <th align=center>Kurs</th>
          <th align=center>Mnonik</th>
          <th align=center>Kurs za 1</th>
        </tr>

        {section  loop=$kurs->pozycje name=i}
        <tr class=wiersz{cycle values="1,2"}>
            <td width=150>
                <input type="hidden" name="pozycje[{$smarty.section.i.index}][ID]" value="{$kurs->pozycje[i].ID}">
                <input type="hidden" name="pozycje[{$smarty.section.i.index}][WALUTA]" value="{$kurs->pozycje[i].WALUTA}">
                <input type="hidden" name="pozycje[{$smarty.section.i.index}][IDWALUTY]" value="{$kurs->pozycje[i].IDWALUTY}">
                {$kurs->pozycje[i].WALUTA}
            </td>
            <td width=150 align=right><input style="text-align:right" type="text" name="pozycje[{$smarty.section.i.index}][KURSTMP]" value="{$kurs->pozycje[i].KURSTMP}"></td>
            <td width=150 align=right><input type="hidden" name="pozycje[{$smarty.section.i.index}][ID]" value="{$kurs->pozycje[i].MNOZNIK}">{$kurs->pozycje[i].MNOZNIK}</td>
            <td width=150 align=right><input style="text-align:right" readonly type="text" name="pozycje[{$smarty.section.i.index}][KURS]" value="{$kurs->pozycje[i].KURS}"></td>
        </tr>
        {/section}
      </table>
    </div>
    
    <div>
      <input type="submit" name="submit_fake" value="Wylij" class="display0">
        {make_btn napis="Anuluj" adres="" onclick=$anuluj_onclick style="width: 70px; float: right;"}
{if $usun_btn == 1}
        {assign var="suID" value=$kurs->ID}
        {make_btn napis="Usu" adres="$SELF_URL?action=$ACTION_KURSY&amp;mode=$MODE_DEL&amp;ID=$suID&amp;win=$win" style="width: 70px; float: right;"}
{/if}
      {make_btn napis="Zapisz" adres="" onclick="document.forms['kurs_form'].submit();" style="width: 70px; float: right;"}
    </div>
  </div>
</form>
